Bug 50882 - add function XOR to calc as defined in ODFF1.2
Summary: add function XOR to calc as defined in ODFF1.2
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
Master old -3.6
Hardware: All All
: medium enhancement
Assignee: Winfried Donkers
QA Contact:
URL:
Whiteboard: target:3.7.0
Keywords:
Depends on:
Blocks: 50488
  Show dependency treegraph
 
Reported: 2012-06-08 07:58 UTC by Winfried Donkers
Modified: 2013-01-28 10:10 UTC (History)
1 user (show)

See Also:


Attachments
testcase (10.46 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-06-12 14:08 UTC, Eike Rathke
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Winfried Donkers 2012-06-08 07:58:25 UTC
This is a bug connected to general bug 50488
function XOR as defined in ODFF1.2 is missing in calc.
Comment 1 Eike Rathke 2012-06-12 13:45:25 UTC
Erroneously commits were assigned to bug 50822 because of typo in bug number of commit summary:

Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=033cce3e0fbb72a9400836923be96c5036aaacb0

fdo#50822 add function XOR to calc as in ODFF1.2


Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9ae96127e5b363e6eea14a0e9459b22f0f7307ca

changes to patch "fdo#50822 add function XOR to calc as in ODFF1.2"
Comment 2 Eike Rathke 2012-06-12 14:08:04 UTC
Created attachment 62943 [details]
testcase